## cases

Definiuje środowisko `numcases` pozwalające na robienie poniżej przedstawionej konstrukcji

Przykład

        \begin{numcases}{|x|=}
        x, & for $x \geq 0$\\
        -x, & for $x < 0$
        \end{numcases}

     \begin{subnumcases}{\label{w} w\equiv}
      0    & $c = d = 0$\label{wzero}\\
     \sqrt{|c|}\,\sqrt{\frac{1 + \sqrt{1+(d/c)^2}}{2}}   & $|c| \geq |d|$ \\
     \sqrt{|d|}\,\sqrt{\frac{|c/d| + \sqrt{1+(c/d)^2}}{2}}   & $|c| < |d|$
     \end{subnumcases}

Pakiet jest dostępny pod adresem:
ftp://ftp.gust.org.pl/TeX/macros/latex/contrib/misc/cases.sty>

Włodzimierz Macewicz

Ostatnie zmiany: .